Bug 1014700 - No way to remove disabled external plugins
No way to remove disabled external plugins
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Artyom
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 10:48 EDT by Gilad Chaplik
Modified: 2016-02-10 15:18 EST (History)
7 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:12:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18360 None None None Never
oVirt gerrit 19796 None None None Never
oVirt gerrit 19968 None None None Never
oVirt gerrit 19969 None None None Never

  None (edit)
Description Gilad Chaplik 2013-10-02 10:48:58 EDT
When discovering that an external plugin no longer exists, the engine UI
should allow the ability to remove it from engine.
Comment 1 Artyom 2013-10-10 09:13:42 EDT
Verified on is18
After delete external plugin from directory /usr/share/ovirt-scheduler-proxy/plugins and restarting ovirt-scheduler-proxy the remove button appear near name of external plugin
Comment 2 Itamar Heim 2014-01-21 17:12:41 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.